Bug 30877 - PHP IMAP callbacks not properly instantiated on 4.0.4pl1
PHP IMAP callbacks not properly instantiated on 4.0.4pl1
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
7.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-06 17:54 EST by Arenas Belon, Carlo Marcelo
Modified: 2007-03-26 23:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-07 18:58:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arenas Belon, Carlo Marcelo 2001-03-06 17:54:58 EST
as explained on :

http://www.securityfocus.com/frames/?content=/templates/archive.pike%3Flist%3D1%26threads%3D0%26mid%3D166602%26end%3D2001-03-10%26fromthread%3D0%26start%3D2001-03-04%26

there is an incomplete fix for the imap module on php 4.0.4pl1 that could
make the module to fail.

the CVS version of PHP is supposed to contain a definitive fix for this
problem which has been backported and available from :

http://www.securityfocus.com/frames/?content=/templates/archive.pike%3Flist%3D1%26threads%3D0%26mid%3D166799%26end%3D2001-03-10%26fromthread%3D0%26start%3D2001-03-04%26
Comment 1 Phil Copeland 2002-05-09 15:25:59 EDT
Current errata
php-4.0.6-13

Note You need to log in before you can comment on or make changes to this bug.